Contacts
List contacts
Newest first. Filter by `search` (name, email or phone), `segment_id`, `tag` and `opt_in_whatsapp`.
GET
Newest first. Filter by search (name, email or phone), segment_id,
tag and opt_in_whatsapp.
httpheader
AuthorizationBearer <token>search?stringMatches first name, last name, email or phone.
Length
length <= 255segment_id?integerRange
1 <= valuetag?stringExact tag name.
Length
length <= 100opt_in_whatsapp?booleanlimit?integerItems per page, 1 to 100.
Default
25cursor?stringmeta.next_cursor (or meta.prev_cursor) of the previous page.
Paginated set of Contact
application/json- response
data*array<>meta*curl -X GET 'https://app.orqo.site/api/v1/contacts'Example Response
{ "data": [ { "id": 0, "uuid": "string", "phone_e164": "string", "email": "string", "first_name": "string", "last_name": "string", "full_name": "string", "country": "string", "language": "string", "opt_in_whatsapp": true, "custom_fields": { "property1": "string", "property2": "string" }, "tags": [ "string" ], "avatar_url": "string", "source": "string", "last_seen_at": "string", "created_at": "string", "updated_at": "string" } ], "meta": { "limit": 0, "has_more": true, "next_cursor": "string", "prev_cursor": "string" }}